/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

.type-tribe_events.tribe_events_cat-members-only {
  display: none;
}
body.logged-in .type-tribe_events.tribe_events_cat-members-only {
  display: block;
}

.tribe-events .tribe-events-calendar-month__calendar-event {
	padding-left: 0.275rem;
}
#tribe-events-top-bar-date {
	display:none;
}

article.tribe_events_cat-members-only.cat_members-only div.tribe-events-calendar-month__calendar-event-datetime::before {
	color:red;
	content: "\2022";
	font-size:20px;
}

article.tribe_events_cat-committee-sig-section-meetings.cat_committee-sig-section-meetings div.tribe-events-calendar-month__calendar-event-datetime::before {
	color:blueviolet;
	content: "\2022";
	font-size:20px;
}

div.tribe-events-calendar-month__events article.tribe-events-calendar-month__calendar-event {
	background: #eee;
	padding-left: 0.2rem;
}



button.memberclicks_professional_authentication_login_button {
	background-color: #303030;
	border: 1px solid #303030;
	max-width: 200px;
	transition: background-color 200ms linear;
}

button.memberclicks_professional_authentication_login_button:hover {
	background-color: #303030;
	border: 1px solid #303030;
}